

/* News */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1920px) {

}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1680px) {

}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {

}

/* MAC Laptops */
@media only screen and (max-width : 1440px) {
    .swiper-slide .caption{margin-top: -104px;left: 10.666667%;}
    .child-alert{width: 110px;padding: 10px}
}
/* HD Ready Laptops */
@media only screen and (max-width : 1366px) {
    .child-alert{top: 110px;}
}

/* HD Ready Laptops */
@media only screen and (max-width : 1360px) {

}
/* Box Screens 1280x1024 */
@media only screen and (max-width : 1280px) {

} 

/* Zoomed in FF Break point */
@media only screen and (max-width : 1240px) {
    .submenu-list{text-align: right;}
    .navbar-nav>li, body .ddl-navbar-nav>li {max-width: 74px;}
} 
/* iPads */
@media only screen and (max-width : 1024px) {
    .btn.btn-default.small-btn{margin-top: 12px}
    .section--title.project--title{position: relative;top: 0;right: 0}
    .mailchimp-row {background-color: #EFEFEF;background-image: none;}
    #mc_embed_signup h4{color: #5AA2D4}
    #mc_embed_signup form .clear {margin-left: 0;margin-top: 20px;display: block;}
    #mc_embed_signup form .clear .btn.btn-default,#mc_embed_signup input.email{display: block!important;width: 100%!important}
    .mailchimp-row{padding:40px;}
    body .nav>li>a, body .ddl-nav>li>a{font-size: 12px}
    #menu-item-18 a, #menu-item-880 a, #menu-item-19 a, #menu-item-881 a{font-size: 10px}
}

@media only screen and (max-width : 991px) {
	.center-row{display: block;}
	.center-row [class*="col-"]{float: none;display: block;}
    .preheader-menu{margin-top: 3px}
    .swiper-slide .caption h2{font-size: 29px}
    .margin--right{margin: auto;margin-top: 30px}
    .stat-box{max-width: 650px;margin: auto;margin-bottom: 20px;}
    .project-row{margin-top: 30px;background-size: 991px;padding-top: 100px}
    .take-action h3{margin-bottom: 30px}
    .take-action{height: 323px}
    .news_home{margin-bottom: 20px}
    .margin--bottom_large{margin-bottom: 30px}
    .footer .widget--title{margin-top: 20px}
    .fact{text-align: center;margin-left: 0}
    .cooperation-row{background-image: none;}
    .cooperation-box{max-width: 100%}
    .submenu-row{margin-top: 70px}
    .submenu-row.sticky-sidemenu{margin-top: 0}
    .submenu-list{text-align: center;}
    .contact-box{min-height: auto;padding-bottom: 30px;margin-bottom: 30px}
    .contact-form--box{padding-bottom: 30px}
    .team-box{max-width: 200px;margin-left: auto;margin-right: auto;}
    body .nav>li>a, body .ddl-nav>li>a {padding: 15px 6px;}
    .pagination.arrows-pagination{width: 90%}
    .header{padding-top: 60px}
}

/*Galaxy Tab 3 */
@media only screen and (max-width : 800px) {
    .swiper-slide .caption{top: 65px;margin-top: 0}
    .swiper-slide .caption h2{font-size: 24px}
    .news_home{height: 390px}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    .preheader-menu,.social-icons{text-align: right;}
    .swiper-slide .caption{top: 80px}
    .navbar-toggle, body .ddl-navbar-toggle{float: none;margin-top: 0;margin-bottom: 0}
    .navbar-default, body .ddl-navbar-default{text-align: right;}
    body .ddl-navbar-default .ddl-navbar-toggle:focus,body .ddl-navbar-default .navbar-toggle:hover, body .ddl-navbar-default .ddl-navbar-toggle:hover,body .ddl-navbar-default .navbar-toggle:focus{background-color: #99CA5A}
    body .navbar-collapse, body .ddl-navbar-collapse{background-color: #5AA2D4}
    .navbar-nav, body .ddl-navbar-nav{text-align: center;}
    #menu-item-18,#menu-item-19{margin-right: 15px;margin-left: 15px}
    #menu-item-19{margin-bottom: 15px}
    .copyright .text-right{text-align: left;}
    .child-alert{display: none;}
    .header{padding-top: 0px}
    body.el .nav>li>a, body.el .ddl-nav>li>a,body .nav>li>a, body .ddl-nav>li>a,#menu-item-18 a, #menu-item-880 a, #menu-item-19 a, #menu-item-881 a{font-size: 14px}
    .navbar-nav>li, body .ddl-navbar-nav>li {max-width: 100%;}
}
/* LGalaxy SIII*/
@media only screen and (max-width : 720px) {
    .logo {max-width: 174px;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 600px) {
    .swiper-slide .caption{display: none;}
    .projects-list li{width: 100%!important;float: none!important;margin-bottom: 20px}
    .projects-list li .project-box{height: 315px!important}
    .projects-list li:first-child p{display: none;}
    .projects-list li:first-child .border{bottom: 56px}
    .sponsor-list li{width: 33%}
    .take-action h1{font-size: 25px}
    .preheader-menu{display: none;}
    .archive-projects.project-box{height: 475px}
    .archive-projects.project-box .shadow>div{left: 20px;right: 20px}
    #mc_embed_signup form{width: 100%;margin-left: 0}
    .form-search{display: none;}
    .fact span{display: block;text-align: center;margin-right: 0}
    body.home .fact p{width: 100%;max-width: 100%;text-align: center;}
    .logo{left: -12px;}
    .social-icons {text-align: right;width: calc(100% - 180px);margin-right: 0;margin-left: auto;}
}
/* iPhone6+ */
@media only screen and (max-width : 414px) {

}

/* Galaxy Edge*/
@media only screen and (max-width : 412px) {

}
/* iphone6*/
@media only screen and (max-width : 375px) {

}
/* Note2*/
@media only screen and (max-width : 360px) {

}
/* Iphone5 */ 
@media only screen and (max-width : 320px) {

}

/* Mobile Style Css */

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
    /* STYLES GO HERE */
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
    /* STYLES GO HERE */
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
    /* STYLES GO HERE */
}



/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
}

/* Landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {

}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
}

/* Landscape */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {

}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {

}

/* Landscape */
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) {

}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3) {

}

/* Portrait */
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: portrait) {

}

/* Landscape */
@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) {

}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
    /* STYLES GO HERE */
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
    /* STYLES GO HERE */
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    /* STYLES GO HERE */
}

/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {

}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
    /* STYLES GO HERE */
}

/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
    /* STYLES GO HERE */
}


/* ----------- Non-Retina Screens ----------- */
@media screen
and (min-device-width: 1200px)
and (max-device-width: 1600px)
and (-webkit-min-device-pixel-ratio: 1) {
}

/* ----------- Retina Screens ----------- */
@media screen
and (min-device-width: 1200px)
and (max-device-width: 1600px)
and (-webkit-min-device-pixel-ratio: 2)
and (min-resolution: 192dpi) {
}